body  {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New";
	background-color: #FFFFFF;
	margin: 0
}
p { }
td { }
a:link    { color: black; text-decoration: none }
a:visited    { color: black; text-decoration: none }
a:hover   { color: silver; text-decoration: none }
a:active  { color: black; text-decoration: none }.buchpublikationen {
}
